#import "twentysecondcv.typ": *

#main(
  pages: 2, // 或根据实际内容调整
  [
    #profile(
      name: "李明哲",
      jobtitle: "算法工程师 / 数学研究员",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:18612345678")["18612345678"],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "mingzhe.li@example.com",
        ),
        (
          icon: "📍",
          solid: true,
          text: "北京市海淀区清华园1号",
        ),
        (
          icon: "💬", // 例如：微信ID
          text: "WeChat: lmz_thu2023",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      // 核心经验与技能总结 (更客观)
      [[#text(fill: blue)[专业背景]] [清华大学数学系本科生，师从吴教授进行拓扑学方向研究，扎实的数学理论基础与计算机编程能力，并在多个数学建模与算法竞赛中获奖。]],
      // 关键量化成就 (STAR浓缩版)
      [[#text(fill: blue)[项目亮点]] [在"基于随机微分方程的金融衍生品定价"研究项目中改进蒙特卡洛模拟算法，计算效率提升30%，相关成果在学院学术成果展中获评"优秀创新项目"。]],
      // 行业关注与能力应用点 (需定制)
      [[#text(fill: blue)[行业洞察]] [密切跟踪前沿数学理论在人工智能、量化金融领域的应用，尤其关注拓扑数据分析、流形学习等技术在大规模数据处理中的潜力。]],
      // 目标与价值贡献 (需定制)
      [[#text(fill: blue)[职业目标]] [志在将深厚的数学理论基础应用于解决实际工程问题，特别是复杂系统建模、优化算法设计和数据分析等方面，为企业带来突破性技术创新。]]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数学理论",
        subskills: (
          (name: [#text(fill: blue)[高等数学]#(" (微积分, 微分方程, 泛函分析)")], checked: true),
          (name: [#text(fill: blue)[概率统计]#(" (随机过程, 贝叶斯统计, 时间序列分析)")], checked: true),
          (name: "拓扑学 (代数拓扑, 流形理论基础)", checked: true),
          // 可根据需要增删或修改 checked状态
        )
      ),
      (
        interest: "编程与算法",
        subskills: (
          (name: [#text(fill: blue)[Python]#(" (科学计算库, 机器学习框架使用)")], checked: true),
          (name: [#text(fill: blue)[C++]#(" (算法实现, 并行计算, 数据结构)")], checked: true),
          (name: [#text(fill: blue)[数值计算]#(" (矩阵运算, 最优化方法, 数值积分)")], checked: true),
        )
      ),
      (
        interest: "机器学习相关",
        subskills: (
          (name: [#text(fill: blue)[深度学习基础]#(" (神经网络理论, PyTorch, TensorFlow)")], checked: true),
          (name: [#text(fill: blue)[强化学习]#(" (MDP, 时序差分学习, 策略梯度)")], checked: true),
          (name: [#text(fill: blue)[优化算法]#(" (梯度下降法, 随机优化, 凸优化)")], checked: true),
        )
      ),
      (
        interest: "数学应用",
        subskills: (
          (name: [#text(fill: blue)[数学建模]#(" (常微分方程, 偏微分方程, 随机微分方程)")], checked: true),
          (name: [#text(fill: blue)[金融数学]#(" (期权定价, 风险管理, 投资组合优化)")], checked: true),
          (name: [#text(fill: blue)[计算几何]#(" (空间算法, 拓扑数据分析, 网络流算法)")], checked: true),
        )
      ),
      (
        interest: "通用工具",
        subskills: (
          (name: [#text(fill: blue)[LaTeX]#(" (数学排版, 论文写作, 幻灯片制作)")], checked: true),
          (name: [#text(fill: blue)[数据可视化]#(" (Matplotlib, 科学计算可视化, 3D绘图)")], checked: true),
          (name: [#text(fill: blue)[并行计算]#(" (CUDA编程, 多线程, 分布式计算基础)")], checked: false),
        )
      ),
      // 可根据需要添加更多技能大类
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (托福110分, GRE数学170分)",
        score: 0.9, // 熟练度，0.0 到 1.0
      ),
      // 可根据需要添加更多语言技能
      // (
      //   interest: "[另一语言]",
      //   score: 0.8,
      // ),
    ))
  ],
  [ // 第二页内容
    #body_section("教育经历")
    #twentyitem(
      period: [
        "2020年09月 -",
        "2024年06月 (预计)"
      ],
      title: "数学与应用数学 理学学士",
      note: "清华大学 数学科学系",
      addtional_note: "GPA: 3.92/4.0 (专业排名前3%)", // 若无则留空 ""
      body: list(
        "核心课程: 数学分析(96/100), 高等代数(97/100), 抽象代数(94/100), 复变函数(95/100), 数值分析(97/100), 随机过程(93/100), 拓扑学(94/100), 偏微分方程(92/100)。",
        "研究方向: 大三加入吴教授课题组，研究方向为拓扑数据分析与机器学习的交叉应用。"
        // 可添加更多项
      )
    )
    // 可复制 twentyitem 块以添加更多教育经历

    #body_section("研究与实习经历")
    #twentyitem(
      period: [
        "2023年06月 -",
        "2023年09月" // 或 "至今"
      ],
      title: "算法实习生",
      note: "某知名科技公司 AI研究院",
      body: list(
        [#text(fill: blue)[算法研发:] 参与大规模图神经网络算法的优化工作，针对社交网络上的推荐系统场景，实现了基于拓扑特征的节点嵌入算法，提高了推荐准确率。],
        [#text(fill: blue)[技术调研:] 负责调研和评估最新的图神经网络算法论文，编写技术综述报告，并在组内技术分享会中担任主讲。],
        [#text(fill: blue)[实验与评估:] 设计并执行了大规模实验，使用公开数据集和公司内部数据对算法进行全面评估，形成了完整的实验报告和性能分析文档。]
        // 可添加更多项
      )
    )
    #twentyitem(
      period: [
        "2022年09月 -",
        "2023年06月"
      ],
      title: "本科生科研助理",
      note: "清华大学 数学科学系 计算与应用数学实验室",
      body: list(
        [#text(fill: blue)[课题参与:] 在导师指导下参与"拓扑数据分析在复杂系统中的应用"研究项目，负责算法实现与数据处理部分。],
        [#text(fill: blue)[理论研究:] 学习并掌握持续同调理论的数学基础，将其应用于高维数据的结构分析，发现了传统方法难以捕捉的数据特征。],
        [#text(fill: blue)[代码实现:] 使用Python和C++实现了高效的持续同调计算库，相比现有开源工具，在大规模数据集上计算效率提升40%。]
        // 可添加更多项
      )
    )
    // 可复制 twentyitem 块以添加更多工作经历

    #body_section("项目经历")
    #twentyitem(
      period: [
        "2022年10月 -",
        "2023年03月"
      ],
      title: "基于随机微分方程的金融衍生品定价模型研究",
      note: "清华大学 金融数学实验室 (核心成员)",
      addtional_note: "获校级优秀学生科研项目", // 若无则留空 ""
      body: list(
        [#text(fill: blue)[模型构建:] 构建了包含跳跃项的随机微分方程模型，用于更准确地描述金融市场中资产价格的非连续变化特性，特别适用于市场剧烈波动时期的期权定价。],
        [#text(fill: blue)[算法优化:] 改进了传统蒙特卡洛模拟方法，引入重要性抽样和方差缩减技术，显著提高了计算效率和精度，在同等精度下计算时间缩短30%。],
        [#text(fill: blue)[应用验证:] 使用真实市场数据验证了模型的有效性，与传统Black-Scholes模型相比，在异常波动市场环境下，预测误差降低25%。]
        // 可添加更多项
      )
    )
    #twentyitem(
      period: [
        "2021年07月 -",
        "2021年08月"
      ],
      title: "高维数据可视化工具开发",
      note: "暑期科研项目 (独立完成)",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[算法研究:] 研究并实现了多种降维算法，包括PCA、t-SNE和UMAP，以及它们在高维数据可视化中的应用和优化。],
        [#text(fill: blue)[工具开发:] 基于Python开发了一个交互式高维数据可视化工具，支持数据导入、降维参数调整、结果可视化和交互式探索。],
        [#text(fill: blue)[案例分析:] 使用该工具分析了多个高维数据集，包括基因表达数据和图像特征数据，发现了数据中隐藏的聚类结构和异常点。]
        // 可添加更多项
      )
    )
    // 可复制 twentyitem 块以添加更多项目经历

    #body_section("获奖经历")
    #twentyitem(
      period: ["2023年05月"],
      title: "美国大学生数学建模竞赛 (MCM) 一等奖",
      note: "国际级",
      body: "" // 若无则留空 ""
    )
    #twentyitem(
      period: ["2022年09月"],
      title: "清华大学本科生优秀奖学金",
      note: "校级",
      body: ""
    )
    #twentyitem(
      period: ["2021年11月"],
      title: "全国大学生数学竞赛 二等奖",
      note: "国家级",
      body: ""
    )
    // 可复制 twentyitem 块以添加更多获奖经历
  ]
) 